body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}
.nav {
  overflow: hidden;
  background-color: #0e0439;
}
.nav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.nav a:hover {
  background-color: #3abef6;
  color: black;
}
.nav a.active {
  background-color: #3abef6;
  color: white;
}
.nav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .nav a:not(:first-child) {display: none;}
  .nav a.icon {
      float: right;
      display: block;
  }
}
@media screen and (max-width: 600px) {
  .nav.responsive {position: relative;}
  .nav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
  }
  .nav.responsive a {
      float: none;
      display: block;
      text-align: left;
  }
}